[Numpy-svn] r5568 - trunk/numpy/distutils/command

numpy-svn@scip... numpy-svn@scip...
Wed Jul 30 02:31:10 CDT 2008


Author: cdavid
Date: 2008-07-30 02:31:06 -0500 (Wed, 30 Jul 2008)
New Revision: 5568

Modified:
   trunk/numpy/distutils/command/scons.py
Log:
Require 0.9.0 for numscons.

Modified: trunk/numpy/distutils/command/scons.py
===================================================================
--- trunk/numpy/distutils/command/scons.py	2008-07-29 22:49:45 UTC (rev 5567)
+++ trunk/numpy/distutils/command/scons.py	2008-07-30 07:31:06 UTC (rev 5568)
@@ -341,7 +341,7 @@
                                    "this package " % str(e))
 
             try:
-                minver = "0.8.2"
+                minver = "0.9.0"
                 from numscons import get_version
                 if get_version() < minver:
                     raise ValueError()



More information about the Numpy-svn mailing list